We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Zendesk (Helpdesk and Chat)
Ok

THREATINT
PUBLISHED

CVE-2024-34954

Updated:2024-05-15

Description

Code-projects Budget Management 1.0 is vulnerable to Cross Site Scripting (XSS) via the budget parameter.

References

https://github.com/ethicalhackerNL/CVEs/blob/main/Budget%20Management/XSS/XSS.md

cve.org CVE-2024-34954

nvd.nist.gov CVE-2024-34954

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-34954